# Generated by Django 3.0.4 on 2020-03-05 07:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('posts', '0002_student'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Student',
        ),
    ]
